<fieldset>
  <label id="browser-select-label">
    {{ "Your Browser" | translate("browser-select-label", "Label") }}:
  </label>

  <div id="browser-select" class="custom-select custom-select-dropdown">
    <button class="custom-select-selected" aria-expanded="false" aria-haspopup="true">
    </button>
    <ul class="custom-select-options" role="menu" tabindex="-1" aria-labelledby="browser-select-label">
      {% for browser in browsers %}
      <li class="custom-select-option" role="menuitemradio" aria-checked="false" tabindex="0" data-value="{{ browser.id }}">
        <span class="has-pre-icon">
          <span class="pre-icon" style="{{ get_inline_bg(browser.id) }}"></span>
          {{ browser.name | translate(browser.id + "-name") }}
        </span>
      </li>
      {% endfor %}
    </ul>
  </div>
</fieldset>

<script id="browser-select-autodetected" type="text/template">{{ "autodetected" | translate("browser-select-autodetected") }}</script>